<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.apache.wml">
    <module_version install_time="1240144289370" last="true" origin="installer" specification_version="1.0">
        <file crc="2024788788" name="config/Modules/org-apache-wml.xml"/>
        <file crc="1790803477" name="modules/ext/xercesImpl-2.7.1.jar"/>
        <file crc="1982893275" name="modules/org-apache-wml.jar"/>
    </module_version>
</module>
